Source: golang-github-gin-contrib-sse
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Shengjing Zhu <i@zhsj.me>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.0.0
Homepage: https://github.com/gin-contrib/sse
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gin-contrib-sse
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gin-contrib-sse.git
XS-Go-Import-Path: github.com/gin-contrib/sse
Testsuite: autopkgtest-pkg-go

Package: golang-github-gin-contrib-sse-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: Server-Sent Events implementation in Go
 Server-sent events (SSE) is a technology where a browser receives
 automatic updates from a server via HTTP connection. The Server-Sent
 Events EventSource API is standardized as part of HTML5 by the W3C.
